Subject: Re: Fw: Receipt for Your Payment to PayPal Giving Fund
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Thu, 9 Feb 2017 13:38:57 -0500

Hello Marisa.
I emailed PayPal about this transaction. I will let you know their response.
Thank you,
Michael B
LLPS

From: Marisa Bishop 
Sent: Wednesday, February 08, 2017 4:11 PM
To: Michael B 
Subject: Re: Fw: Receipt for Your Payment to PayPal Giving Fund

Not that I can see? Unless they send it differently like in the mail or something? We have no record of this ever coming to us. Maybe email that email address - [email-masked] to see if they know what happened with your payment? 

On Wed, Feb 8, 2017 at 4:01 PM, Michael B <[email-masked]> wrote:

  What does that mean? Did you guys not get funded on this?
  Thank you,
  Michael B
  LLPS

  From: Marisa Bishop 
  Sent: Wednesday, February 08, 2017 3:42 PM
  To: Michael B 
  Subject: Re: Fw: Receipt for Your Payment to PayPal Giving Fund

  Wait, what link is this? This isn't the one on our website?

  On Wed, Feb 8, 2017 at 3:41 PM, Marisa Bishop <[email-masked]> wrote:

    Hmm. Let me look into this. I don't see this transaction in our received history at all. Are you sure it went through on your end? 

    On Wed, Feb 8, 2017 at 3:36 PM, Michael B <[email-masked]> wrote:

      Hell Marisa.
      The transaction below was not added to our Soundsgood - 2016 Donations sheet.
      Thank you,
      Michael B
      LLPS

      From: [email-masked] 
      Sent: Tuesday, December 27, 2016 2:23 PM
      To: Michael Bishop 
      Subject: Receipt for Your Payment to PayPal Giving Fund

           
                 Dec 27, 2016 14:22:47 EST
                  Transaction ID: 61307821L91678622 

            Hello Michael Bishop,

            You sent a payment of $100.00 USD to PayPal Giving Fund
            ([email-masked]) 

            It may take a few moments for this transaction to appear in your account.

--------------------------------------------------------------------

                  Merchant
                  PayPal Giving Fund
                  [email-masked]
                  888-221-1161 Instructions to merchant
                  You haven't entered any instructions. 
                  
                  Description Unit price Qty Amount 
                  Donation via PayPal Giving Fund for Soundsgood Ministries
                 $100.00 USD 1 $100.00 USD 
                        Subtotal $100.00 USD 
                        Total $100.00 USD 
                        Payment $100.00 USD 
                        Payment sent to [email-masked]  

            Issues with this transaction?
            You have 180 days from the date of the transaction to open a dispute in the Resolution Center.

            Questions? Go to the Help Center at www.paypal.com/help.

            Please do not reply to this email. This mailbox is not monitored and you will not receive a response. For assistance, log in to your PayPal account and click Help in the top right corner of any PayPal page.

            You can receive plain text emails instead of HTML emails. To change your Notifications preferences, log in to your account, go to your Profile, and click My settings.

--------------------------------------------------------------------
            Copyright © 1999-2016 PayPal. All rights reserved.

            PayPal Email ID PP120 - bc7a12df8a469 

    -- 

    Marisa Bishop
    Administrator

    citylifelansing.com
    @marisanbishop

  -- 

  Marisa Bishop
  Administrator

  citylifelansing.com
  @marisanbishop

-- 

Marisa Bishop
Administrator

citylifelansing.com
@marisanbishop